[Desktop Entry]
Type=Application
Name=NVIDIA Nsight Compute
GenericName=NVIDIA Nsight Compute
Icon=/usr/lib/nsight-compute/host/linux-desktop-t210-a64/ncu-ui.png
Exec=/usr/bin/ncu-ui
Keywords=cuda;gpu;nvidia;nsight;
X-AppInstall-Keywords=cuda;gpu;nvidia;nsight;
X-GNOME-Keywords=cuda;gpu;nvidia;nsight;
Terminal=false
Categories=Development;Profiling;ParallelComputing
